<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/dp_10">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/baidu_map_poi_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize18"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/baidu_map_poi_address"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_marginTop="@dimen/dp_2"
        android:text="@string/app_name"
        android:textColor="@color/deepGray"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />
</androidx.appcompat.widget.LinearLayoutCompat>